html {
    -webkit-text-size-adjust: 100%;
}

hr.stylish {
        border: 0;
        height: 2px;
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(40, 30, 20, 0.12), rgba(0, 0, 0, 0));
}

body {
	background-color: #FFFFFF;
}

div.wrap {
	width:900px;
	background-color: white;
	margin:0 auto;
}

li.a {
	display: block;
	color: #777;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
	float: right;
	font-size: 1.1em;
	text-align: center;
	padding: 2px 2px;
	text-decoration: none;
}

hr.stylish2 {
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(40, 30, 20, 0.12), rgba(100, 96, 94, 0.02), rgba(40, 30, 20, 0.12));
}


h2{
    display: block;
    font-kerning: normal;
    font-size: 1.8em;
    margin-top: 0.1em;
    margin-bottom: 0.2em;
    margin-left: 0;
    margin-right: 0;
    font-weight: 400;
    font-family: "Cinzel","Open Sans", Helvetica, sans-serif;
    /*color: #4073C6;*/
    /*color: #C1151A;*/
    color:#504030;
    text-align:center;
}


div.box {
	color: #777;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 0.95em;
	background-image: linear-gradient(to right,#F8F3F3,#FBFBFA);
	padding: 10px;
	margin: 20px;
	margin:0 auto;
}


p.header{
	color: #606060;
	font-family: "Cinzel",Helvetica, Lato,"Open Sans", sans-serif;
	font-kerning: normal;
	text-align: center;
	font-weight: 300;
	font-size: 1.5em;
	/*padding: 10px 10px 5px 0px;*/
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 10px;
}

html {
  overflow-y: scroll;
}

p.text{
	color: #333;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 0.95em;
	padding: 10px 10px 10px 10px;
	margin: 0;
}

p.list{
	color: #252525;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 0.95em;
	padding: 10px 10px 10px 10px;
	margin: 0;
}

a.extlink:link	{
  /* Applies to all unvisited links */
	text-decoration:  none;
	font-family: "Open Sans", Helvetica, sans-serif;
	color:#505050;
}

a.extlink:visited {
  /* Applies to all visited links */
	text-decoration:  none;
	font-family: "Open Sans", Helvetica, sans-serif;
	color: #505050;
  }

a.extlink:hover   {
  /* Applies to links under the pointer */
	text-decoration: none;
	font-family: "Open Sans", Helvetica, sans-serif;
	color:#101010;
  }

a.extlink:active
{
  /* Applies to activated links */
	text-decoration:  underline;
	font-family: "Open Sans", Helvetica, sans-serif;
	color:#303030;
}

li.orderedlist {
	display: inline;
	float:left;
}

h3.text{
	color:#C1151A;
	font-family: Cinzel, Helvetica, sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 1.5em;
	padding: 0px 0px 0px 10px;
	margin: 0;
}

ul{
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
	overflow: hidden;
	background-image: linear-gradient(to right,#FFF4E4,#FFFEEE);
	text-align: center;
}

li {
	float: right;
}

li a{
	display: block;
	color: #303030;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
	float: right;
	font-size: 1.0em;
	text-align: center;
	padding: 3px 3px;
	text-decoration: none;
}


.post-container{
    margin: 20px 20px 0 0;
    overflow:hidden;
}

.post-thumb img {
    float: right;
}

.post-content {float:left;margin-right:8px;}
.clear{clear:both;}

.right {
   float: right;
   padding: 0 20px 20px 0;
}


.collapsible {
    /*background: #FFF4E4;*/
    /*background-image: linear-gradient(#FFF4E4,#FFF8E8);*/
    /*background-image: linear-gradient(#fff6ef,#fffafb);*/
    background-image: linear-gradient(#FFF4E4,#FFFEEE);
    font-family: "Open Sans", Helvetica, sans-serif;
    font-size: 1.0em;
    color: #333;
    cursor: pointer;
    padding: 15px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
}

.active
{
	background-image: linear-gradient(#FAF3F1,#FAF3F1,#FAF3F1);
	max-height: 200px;
}

.collapsible:hover {background-image: linear-gradient(#FAF8F8,#FAF8F8,#FAF8F8);}

.collapsible:after {
    content: '\002B';
    color: #777;
    font-size:1.3em;
    float: right;
    margin-left: 5px;
    max-height:2000px;
}

.active:after {
content: "\2212";
font-size: 1.3em;
color: #202020;
}

.content {
    padding: .5px 18px;
    text-align: justify;
    max-height: 0.1px;
    overflow: hidden;
    font-size:1.1em;
    transition: max-height 0.3s ease-out;
    background-color: #fffefe;
    color: #101010;
    font-family: "Open Sans",Arial, Helvetica, sans-serif;
}
span.time
{
	text-align: left;
	vertical-align: top;
	width:140px;
	font-weight: 400;
	display: inline-block;
	/*background-color:yellow;*/
	font-size: 1.2em;
	color: #303020;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

div.maxwrap{
	max-width:1300px;
	margin:0 auto;
}

p.contenttitle{
	color: #606060;
	font-family: "Open Sans",Helvetica, Lato,"Open Sans", sans-serif;
	text-align: center;
	color:#504030;
	font-size: 1.1em;
	margin-left: 5px;
	margin-top: 10px;
}

span.room
{
	text-align:left;
	vertical-align: right;
	display: inline-block;
	width:100px;
	text-overflow:normal;
	/*background-color:yellow;*/
	font-size:1.2em;
	color: #303020;
	font-family:"Open Sans",Helvetica,"sans-serif";
	vertical-align: top;
	font-weight: 400;
}
span.title
{
	text-align: left;
	vertical-align: top;
	max-width:960px;
	color:#403020;
    	overflow:hidden;
    	white-space:normal;
    	text-overflow:ellipsis;
	display: inline-block;
	font-size:1.2em;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: 400;
}


span.abstract{
	max-height:5000px;
	display:block;
}

.logocentered{
  display: block;
  margin-left: auto;
  margin-right: auto;
  opacity: 1.0;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}
